<?php
/**
 * Copyright © 2018 Filoblu S.p.A. All rights reserved.
 */

namespace FiloBlu\MappConnector\Model\Config\Source;

use Magento\Framework\Data\OptionSourceInterface;

/**
 * Class TimeRange
 * @package FiloBlu\MappConnector\Model\Config\Source
 */
class TimeRange implements OptionSourceInterface
{
    /**
     * @return array
     */
    public function toOptionArray()
    {
        return [
            ['value' => '7', 'label' => __('Before than 1 Week')],
            ['value' => '30', 'label' => __('Before than 1 Month')],
            ['value' => '180', 'label' => __('Before than 6 Months')],
            ['value' => '365', 'label' => __('Before than 1 Year')],
            ['value' => 'all', 'label' => __('All')]
        ];
    }
}
